#site-header {
	--clear: both;
	position: relative;	
	height: 25px;	
	min-width: 320px;
}

.page-header {
	scrollbar: hidden; 	
}

#top-site-navbar {
	clear: both;
	margin-top: 6px;
	background: #d9eef9;
}

#site-body {
	clear: both;
	position: relative;
	min-width: 320px;
	width: 98%;
}

#site-footer {
	background: #d9eef9;
}

.top-main-widgets {
	width: 100%;
	margin: 0px auto;
	top: 0px;
}

.top-nav-inner {
	border: 1px solid #FFF;
	---height: 40px;
	background: none repeat scroll 0% 0% #FEFEFE;
	width: 260px;
	margin : 0px auto;
	vertical-align: top;
	text-align: center;
	margin: 0px auto;
}

#top_nav_boximage {
	width: 17%;
	padding: 0px;
	position: relative;
	float: left;
	margin: 2px 0 0 5px;
}

#top_nav_boxmessage {
	width:110%;
	padding: 0px;
	padding-left: 20px;
	position: absolute;
	float: left;
	margin: 3px 0 0 0px;
	margin: 0px auto;
	text-align: center;
}

.badge {
	margin: 2px 0px;
}

.badge-nav {
	position: relative;
	top: 50px;
	margin: 0px auto;
	border: solid 1px #a7a4a4;
	width: 100%;
	height: 67px;
}


#toolbar-icon {
	position: relative;
	--float: left;
	width: 70%;
	padding: 0px;
	clear: both;
	margin: 0px auto;
}

#toolbar-message {
	position: relative;
	--float: left;
	width: 70%;
	padding: 0px;
	margin: 0px auto;
	--margin-left: -10px;
	clear: both;
	color: #000;
	font-weight: bold;
}

.post-content {
	font-weigh: nornal;
	font-size: 18px;
	padding: 0px;
}

#pointer {
	color: #ee7a09; 	
}

.title {
	position: relative;
	color: #337ab7; 	
	font-weight: bold;
	font-size: 26px;
	text-align: center;
	border-bottom: 1px dotted;
    margin-bottom: 15px;
}

